.ideo_gdc_imageMoyenImageMoyen1{
	margin:0 0 20px 0;
	
}

.ideo_gdc_imageMoyenImageMoyen1 .blocVisuel1{
	float:left;
	width:47%;
	margin:0 6% 0 0;
	text-align:center;
	overflow:hidden;
}

.ideo_gdc_imageMoyenImageMoyen1 .blocVisuel2{
	overflow:hidden;
	height:1%;	
	text-align:center;
}

